Subject: bug#717 closed by Chong Yidong <[email-masked]> (Re: 23.0.60; Info have forgotten bazaar )

From: [email-masked] (Emacs bug Tracking System)

This is an automatic notification regarding your bug report
which was filed against the emacs package:

#717: 23.0.60; Info have forgotten bazaar

It has been closed by Chong Yidong <[email-masked]>.

Their explanation is attached below along with your original report.
If this explanation is unsatisfactory and you have not received a
better one in a separate message then please contact Chong Yidong <[email-masked]> by
replying to this email.

-- 
717: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=717
Emacs Bug Tracking System
Contact [email-masked] with problems
>From [email-masked] Wed Oct 15 12:15:45 2008
From: Chong Yidong <[email-masked]>
To: [email-masked]
Subject: Re: 23.0.60; Info have forgotten bazaar 
Date: Wed, 15 Oct 2008 15:15:48 -0400

> I am looking at
>
>   (info "(emacs) Version Control Systems")
>
> which has the header
>
>   22.8.1.2 Supported Version Control Systems
>
> I notice that bazaar is not mentioned.

I've now updated the documentation.

>From [email-masked] Thu Aug 14 03:56:41 2008
Date: Thu, 14 Aug 2008 12:56:25 +0200
From: "Lennart Borgman (gmail)" <[email-masked]>
To: [email-masked]
Subject: 23.0.60; Info have forgotten bazaar

I am looking at

   (info "(emacs) Version Control Systems")

which has the header

   22.8.1.2 Supported Version Control Systems

I notice that bazaar is not mentioned.

And indeed, when I tried to use ediff-revision with bazaar it did not
work. Though I thought that was a bug  ;-)

In GNU Emacs 23.0.60.1 (i386-mingw-nt5.1.2600)
  of 2008-08-10